Subject: [DNSOP] Re: fujiwara-dnsop-resolver-update
From: Ondřej Surý <[email-masked]>
To: Shumon Huque <[email-masked]>
Cc: dnsop <[email-masked]>
Date: Wed, 19 Mar 2025 13:07:22 +0700
List-Id: IETF DNSOP WG mailing list <dnsop.ietf.org>

> On 19. 3. 2025, at 5:42, Shumon Huque <[email-masked]> wrote:
> 
> I encourage you to resurrect the competing fujiwara-dnsop-resolver-update and get that published (which I will also support).

Let me see. Perhaps, I can resurrect this draft with Fujiwara-san as we are probably going to internally do the separation
between delegations and answers in development version of BIND 9.

Perhaps the fujiwara-dnsop-resolver-update draft should not update RFC 1034 Section 5.3.3, but rather provide
an alternative solution. I guess that would make it more likely to be adopted.

Cheers,
Ondrej
--
Ondřej Surý (He/Him)
[email-masked]

My working hours and your working hours may be different. Please do not feel obligated to reply outside your normal working hours.